Subject: Re: Proposed ietf.org email address policy

From: Toerless Eckert <[email-masked]>
Date: Fri, 11 Jun 2021 20:26:04 +0200

I guess whoever is in support of such email adresses could
write an RFC, and i think it should include proposals how
to create such a service.

I am not on top of the email business these days, but i would
be surprised if there where no commercial email providers where
some operationalizing option could be made to work if there was interest:

Something like:

  a) members.ietf.org Is handed over to that company (SOA, MX, whatever is needed)
  b) provider comes up with charging model, IETF is not involved in anything.
  c) Upon opening account, some authentication with datracker is done,
     e.g.: open a <whatever>@members.ietf.org email account you need
     to prove to be owner of a datatracker account.

Just one option. Maybe more interesting to IETF:

  a) During registration for IETF, one is offered to pay extra
     for an N-month (renewal) of email-forwarding for some $XXX.
  b) The email forard is set up via cloudflare email forwarding app,
     given how IETF is already using cloudflare.
  c) some good amount of $XXX is kept by IETF

Cheers
    toerless

On Fri, Jun 11, 2021 at 01:45:21PM -0400, John Levine wrote:
> It appears that Lloyd W  <[email-masked]> said:
> >Has the IESG considered renting out @member.ietf.org or @supporter.ietf.org addresses as a potential revenue stream? Throw
> >in a free github account to sweeten the deal and so that access to discussion is not unnecessarily limited.
> 
> Having some familiarity with the mail business, there is no chance
> that something like this could break even, much less make any money,
> even if it was supposed to just forward mail to other addresses. I
> forward mail for some of my users and it is a huge pain between the
> legit mail that gets bounced by the target systems, the stuff my spam
> filters catch that the recipients actually want, and the spam that
> leaks through, they hit the junk button, and I get the complaint.
> 
> We're a standards organization.  Let's work on standards development.
> 
> R's,
> John